<div class="card">
  <div class="card-header py-0" id="headingFour">
    <h5 class="mb-0">
      <button class="btn btn-link shadow-none" data-toggle="collapse" data-target="#collapseFour" aria-expanded="true" aria-controls="collapseFour" type="button">
        <%= t '.title' %>
      </button>
    </h5>
  </div>

  <div id="collapseFour" class="collapse" aria-labelledby="headingOne" data-parent="#filters-accordion">
    <div class="card-body">
      <% DemographicDivisionsProceduresCounterService::ALL_FILTERS.each do |filter| %>
        <div class="form-check">
          <%= hidden_field_tag "csw_heat_map[#{filter}]", false %>

          <%= check_box_tag(
            "csw_heat_map[#{filter}]",
            true,
            false,
            class: 'form-check-input',
          ) %>
          <%= label_tag("csw_heat_map[#{filter}]", t(".#{filter}"), class: 'form-check-label') %>
        </div>
      <% end %>

      <div class="pt-4">
        <%= label_tag 'heatmap_weight_model', t('.sector_weight') %>
        <%= select_tag 'heatmap_weight_model',
                       options_for_select([:census_sector, :administrative_sector]
                                             .map { |sector| [t("procedures.show.#{sector}"), sector] }),
                       class: 'form form-group form-control'%>
      </div>

      <p class="text-secondary pt-4"><%= t('.subtitle') %></p>
    </div>
  </div>
</div>
